RubyGems Navigation menu

Dependencias inversas para rails-admin-scaffold Latest version of the following gems require rails-admin-scaffold

Total de descargas 61.252

Para esta versión 42.908

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: